• Site mis à jour le 22 mars 2019

Erreur 500 instalation version 2.1.0 sur joomla 2.5 et1.5 [OK]

  • olifa07
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 6 ans 10 mois - il y a 6 ans 9 mois #6655 par olifa07
Bonjour,

Ce petit post pour vous signaler que l'on retrouve toujours les problèmes d'installation avec la dernière mise à jour que ce soit en Joomla 2.5 ou 1.5.

L'utilisation de la maj auto du 2.5 ou de l'archive compressée normale en 1.5 provoque 1 fois sur 3 des "Internal Servor Error".

Je n'arrive pas à déterminer dans quels cas exactement. Tous mes sites sont hébergés en hébergement perso chez OVH et ont sensiblement le même contenu.

La solution à ce problème (ça peut dépanner certains) : utiliser la version zippée (.zip) en "manuel" sur 2.5 et 1.5.
L'installation se déroule bien avec ce format d'archive.

J'obtiens par contre dans certains cas : "Le fichier sélectionné n'a pas pu être supprimé: 'error.php'" mais je pense que ce n'est pas préjudiciable au bon fonctionnement de JCE.

J'espère que ce petit post pourra dépanner certains qui rencontre le même problème pour faire la dernière maj.

Olivier
Dernière édition: il y a 6 ans 9 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

  • lavsteph
  • Portrait de lavsteph
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
  • En perpétuelle recherche
Plus d'informations
il y a 6 ans 10 mois #6657 par lavsteph
Bonjour à tous,

pour compléter ce message de mon coté lors de la mise à jour via l'administration
Pièces jointes :

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 10 mois #6659 par mihaly
Hello,
A Olivier,
Peut-être que ton serveur gère moins bien la décompression des formats tar.gz, ce qui toutefois serait surprenant puisqu'il s'agit du format natif de Linux utilisé par OVH, soit un temps d'allocation pour une décompression différent pour ces deux formats...
Merci en tout cas pour l'info et l'astuce :)
L'avertissement comme quoi un fichier n'a pas pu être supprimé indique probablement que le dossier "tmp" de Joomla utilisé pour la décompression n'a pas pu être nettoyé, tu peux le faire manuellement, histoire d'être au propre, mais cela n'interfère pas le fonctionnement de Joomla ou JCE.

A lavsteph,
Salut amigo, les erreurs affichées concernent le pack de langue FR de Joomla qui n'a pu se mettre à jour, peut-être une indisponibilité du serveur de Joomla.org.
En effet, le dernier pack de langue a été déposé chez eux et ce sera le cas des prochains, plus simple pour la gestion des mises à jour (quand ça marche :))
Je viens de tester à la seconde une mise à jour du pack de langue FR sans problème.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • lavsteph
  • Portrait de lavsteph
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
  • En perpétuelle recherche
Plus d'informations
il y a 6 ans 10 mois #6671 par lavsteph
mihaly écrit:

A lavsteph,
Salut amigo, les erreurs affichées concernent le pack de langue FR de Joomla qui n'a pu se mettre à jour, peut-être une indisponibilité du serveur de Joomla.org.
En effet, le dernier pack de langue a été déposé chez eux et ce sera le cas des prochains, plus simple pour la gestion des mises à jour (quand ça marche :))
Je viens de tester à la seconde une mise à jour du pack de langue FR sans problème.


Bonjour Mihàly,

merci pour ton retour d'info ... mais voilà c'est quand cela fonctionne, pour une fois que je souhaitais utiliser le système de mise à jour interne... Juste une stabilité de serveur à trouver. ;)

Au passage Une petite maj de Kunena ne serait pas de trop (K1.7.2 en date), je bosse actuellement sur la trad de K2.0 et c'est un pur bonheur. ;)

Connexion ou Créer un compte pour participer à la conversation.

  • lavsteph
  • Portrait de lavsteph
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
  • En perpétuelle recherche
Plus d'informations
il y a 6 ans 10 mois #6688 par lavsteph
Bonsoir,

bon la dernière maj résoud le problème : www.joomlacontenteditor.net/news/item/jce-211-released?category_id=32

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 10 mois #6689 par mihaly
Hello,
Merci de l'info ;)
Il vient même d'y avoir une 2.1.2 et 2.1.3...
Il nous fait courir Ryan :)

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.163 secondes
Propulsé par Kunena

Rechercher